
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿园评课的基本原则和方法 / 亲亲早教 </title>
    <meta name="description" content="幼儿园评课的基本原则和方法 评课坚持的原则 1．导向性(方向性)原则:要看课是否具有时代性,符合当前形势的要求. 2．科学性原则:一是教学内容保持科学性:二是教学方法具有科学性. 3．整体性原则:任何一节课所要传授的知识,在知识整体结构中只是一部分,究竟处在什么位置,应清楚(注意前后知识的衔接,研究局部时要着眼于全局). 如何评课 1.从活动题材时候符合幼儿的实际生活和幼儿的兴趣来看. 2.从活动过程中,幼儿参与的积极性是否高来看. 3.活动过程中,幼儿是否有充分的情感体验来看. 4.从活动过程中,是否以幼儿为本来看. 1" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿园评课的基本原则和方法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-04 18:29:28</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　评课坚持的原则</p>
<p>　　1．导向性（方向性）原则：要看课是否具有时代性，符合当前形势的要求。</p>
<p>　　2．科学性原则：一是教学内容保持科学性；二是教学方法具有科学性。</p>
<p>　　3．整体性原则：任何一节课所要传授的知识，在知识整体结构中只是一部分，究竟处在什么位置，应清楚（注意前后知识的衔接，研究局部时要着眼于全局）。</p>
<p>　　如何评课</p>
<p>　　1、从活动题材时候符合幼儿的实际生活和幼儿的兴趣来看。</p>
<p>　　2、从活动过程中，幼儿参与的积极性是否高来看。</p>
<p>　　3、活动过程中，幼儿是否有充分的情感体验来看。</p>
<p>　　4、从活动过程中，是否以幼儿为本来看。</p>
<p>　　1\目标的制订是否符合幼儿的发展需要</p>
<p>　　2\活动中各环节是否清晰\是否围绕目标层层递进\目标及重难点的突破如何</p>
<p>　　3\活动中教师的引导是否适时明确，幼儿的表现是否积极，幼儿的主体地位体现如何</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40669661.html">当前幼儿园评课有那些误区</a></h4>
                                <div class="item-excerpt"><p>误区一:缺乏正确的评课思想 有些园长认为,评课就是给教师的课挑&quot;骨头&quot;.他们认为,越能挑出&quot;骨头&quot;,越能说明园长有水平.有的园长甚至认为,对那些&quot;不听 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1140112.html">幼儿园说课稿:蛋宝宝学做解放军</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿园托班孩子的思维正处在直觉行动思维向具体形象思维过度的时期.幼儿园说课评课要根据他们情感外露.不稳定,设计时要带有很大的情绪性.幼儿园说课评课学习.活动的特点是关心活动的过程.因此,幼儿园说 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4896942.html">如何写好幼儿园说课稿</a></h4>
                                <div class="item-excerpt"><p>幼儿园说课,是现在幼儿教育改革的新课题,它不仅可以增强教师设计和组织教育活动的自学性.目的性,还可以帮助教师进一步理解教育活动诸因素间的关系,提高自身的整体素质.我市幼儿教育工作者正在尝试.探索这一新 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48095654.html">让地方资源走进幼儿园的课改实践中</a></h4>
                                <div class="item-excerpt"><p>导读:用&quot;心&quot;体验,用&quot;意&quot;创造,用&quot;情&quot;耕耘,让地方乡土文化资源走进幼儿园,走出教改的新思路,让我们的乡土化资源利用与课程构建在实践中逐步 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46495682.html">如何抓住听课.评课的关注点?</a></h4>
                                <div class="item-excerpt"><p>基础教育课程改革的主战场在中小学的课堂教学中.要推进课堂教学改革,使新课程改革的各项要求落到实处,开展多种形式的听课.评课活动是一种有效的途径. 传统的听评课制度多带有甄别和奖惩的功能,听评课的结果多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1021546.html">教师心得:评课与面子</a></h4>
                                <div class="item-excerpt"><p>导读:公开课.观摩课.优质课就好像意大利米兰时装发布会.时装发布会一结束就有媒体发表评论,课一结束就要评课. 所谓评课,就是听课人对开课人的综合评价.一般程序都是这样:首先,各位听课老师(就像各家媒体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40590902.html">幼儿园说课评课:幼儿园早期识字的方法</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿注意力很不集中,而且十分容易被图画所吸引,所以认字卡片不能把汉字和图画放在同一个画面上,否则会分散幼儿的注意力. 1．结合与孩子生活有联系的事物,进行识字教学. 有些汉字,代表了幼儿经常接触 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9161926.html">幼儿园说课评课:教师如何说课</a></h4>
                                <div class="item-excerpt"><p>导读:实效性原则任何活动的开展,都有其鲜明的目的.说课活动也不例外.说课的目的就是要通过&quot;说课&quot;这一简易.速成的形式或手段来在短时间内集思广益,检验和提高教师的教学能力.教研能力, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40590124.html">幼儿园说课评课:引导幼儿学习识字</a></h4>
                                <div class="item-excerpt"><p>导读:有许多家长很喜欢教幼儿识字.写字.但是由于多数家长不了解幼儿心理特点和没有好的教学方法,所以只是让幼儿掌握了一些支离破碎的知识,其结果反而对幼儿入学后系统知识的学习和掌握造成了很大的障碍. 研究 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/49296.html" title="小班社会教案:玩具大家玩">小班社会教案:玩具大家玩</a></li>
                        <li><a href="https://www.zaojiao6.com/article/429511.html" title="培养孩子们的"贵族精神"">培养孩子们的"贵族精神"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/415881.html" title="幼师敢于面对孩子的否定 培养幼儿的逻辑思维">幼师敢于面对孩子的否定 培养幼儿的逻辑思维</a></li>
                        <li><a href="https://www.zaojiao6.com/article/808922.html" title="儿童摄影好创意">儿童摄影好创意</a></li>
                        <li><a href="https://www.zaojiao6.com/article/858912.html" title="胎教音乐能不能育出神童">胎教音乐能不能育出神童</a></li>
                        <li><a href="https://www.zaojiao6.com/article/508916.html" title="为什么女人愿意见到旧情人?">为什么女人愿意见到旧情人?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/564954.html" title="中班科学教案:糖放到水里会怎样">中班科学教案:糖放到水里会怎样</a></li>
                        <li><a href="https://www.zaojiao6.com/article/959446.html" title="让宝宝保持均衡营养">让宝宝保持均衡营养</a></li>
                        <li><a href="https://www.zaojiao6.com/article/925191.html" title="有关哄宝宝睡觉的事项">有关哄宝宝睡觉的事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/154492.html" title="秋季补脑佳品:清蒸鲈鱼">秋季补脑佳品:清蒸鲈鱼</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/14256.html" title="不良声音影响宝宝听力发育">不良声音影响宝宝听力发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/16484.html" title="如何在家培养孩子学习习惯?">如何在家培养孩子学习习惯?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/400414.html" title="奋斗小学2014年招生简章">奋斗小学2014年招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/404016.html" title="北京市小学入学测试题">北京市小学入学测试题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/450844.html" title="要善于和暴躁孩子沟通">要善于和暴躁孩子沟通</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/886446.html" title="为什么臭氧层会被破坏?">为什么臭氧层会被破坏?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/889812.html" title="几种最实用的音乐胎教法">几种最实用的音乐胎教法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/859942.html" title="那个没有抢到座位的孩子">那个没有抢到座位的孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/820416.html" title="早产儿喂养与护理方法">早产儿喂养与护理方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/826844.html" title="如何帮新宝宝量身高">如何帮新宝宝量身高</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/609494.html" title="大班英语教案:教师在园100句">大班英语教案:教师在园100句</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/609856.html" title="8-12月孩子的语言发育">8-12月孩子的语言发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/690684.html" title="生男孩有益的食谱">生男孩有益的食谱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/506651.html" title="产后肥胖势不可挡是为什么?">产后肥胖势不可挡是为什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/564084.html" title="介绍最强的排毒食物">介绍最强的排毒食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/590024.html" title="张扬的意大利艳丽家居(一)">张扬的意大利艳丽家居(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/280001.html" title="上海2011年中小学招生新规出台">上海2011年中小学招生新规出台</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/100962.html" title="以感恩教育为核心推进责任教育实施">以感恩教育为核心推进责任教育实施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/124541.html" title="准爸爸要在怀孕前3月护精">准爸爸要在怀孕前3月护精</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/128861.html" title="揭秘:去头屑应该吃什么">揭秘:去头屑应该吃什么</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQQWJp.html" title="五指活动课程的启示">五指活动课程的启示</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw0bJR.html" title="幼儿教案轮子">幼儿教案轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kzqJP.html" title="小班教案幼儿园里真好玩">小班教案幼儿园里真好玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7yKLY.html" title="各种各样的脸绘本教案">各种各样的脸绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2RRO2N.html" title="幼儿园案例与反思">幼儿园案例与反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ16r2q.html" title="小班社会大家一起玩">小班社会大家一起玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdPQLY.html" title="十二生肖排排队数学反思">十二生肖排排队数学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYr31xN.html" title="中关村二小好不好&comma;牛妈教育心得分享">中关村二小好不好&comma;牛妈教育心得分享</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yG4LP.html" title="leave3mf">leave3mf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3BPJj.html" title="大班实验水中开花教案">大班实验水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEzvL3.html" title="大自然多美好设计意图">大自然多美好设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnVe2y.html" title="幼儿园逛花市的教案">幼儿园逛花市的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yv1LP.html" title="小班撕贴&quot;下雪了&quot;活动目标">小班撕贴&quot;下雪了&quot;活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpwZJX.html" title="幼儿园科学虹吸魔法">幼儿园科学虹吸魔法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BnPxY.html" title="中班我们都是好朋友">中班我们都是好朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvBaJ0.html" title="小动物爱吃的食物教案">小动物爱吃的食物教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWybWJ8.html" title="小班水果沙拉">小班水果沙拉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MzbLj.html" title="中班随我摇摆律动">中班随我摇摆律动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1EedJq.html" title="在进行集体教学的过程中怎样采取合理的游戏形式加深幼儿对歌词的理解呢&quest;">在进行集体教学的过程中怎样采取合理的游戏形式加深幼儿对歌词的理解呢&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpvdLn.html" title="小班社会领域玩具不能放在嘴巴里">小班社会领域玩具不能放在嘴巴里</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>